{
  "verseBefore": "Chỉ trong một giờ mà sự giàu có sang trọng như thế bị tiêu hủy.\n\\p\nMọi thuyền trưởng, mọi khách hải hành, các thủy thủ, cùng mọi kẻ sống bằng nghề đi biển đều đứng đàng xa.\n\n\\ts\\*\n\\m",
  "verseAfter": "Vơơ đom muuyq wat đơu varơuq karoh e kôt tađnah đanưq biq vuh ka'lăăk.\n\\p\nKaluh khơl laaiq taau, khơl manih hooy taau, khơl đonq taau, kung khơl adro riilh bơơn varơuq hooy tahlii kung dưk xing xangưưi.\n\n\\ts\\*\n\\m",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 18,
  "activeVerse": 17,
  "modifiedTimestamp": "2021-10-25T09:14:38.497Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 18,
      "verse": 17
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
